body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
	margin:0;
	padding:0;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset,img { 
	border:0;
}
ol,ul {
	list-style:none;
}
caption,th {
	text-align:left;
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
}
q:before,q:after {
	content:'';
}
abbr,acronym { border:0;
}

:focus {
	outline: 0;
}

@font-face {font-family: 'Museo-700';src: url(/fonts/23E582_0_0.eot?1348589984);src: url('/fonts/23E582_0_0.eot?#iefix') format('embedded-opentype'),url(/fonts/23E582_0_0.woff?1348589984) format('woff'),url(/fonts/23E582_0_0.ttf?1348589984) format('truetype');}
@font-face {font-family: 'Museo-300';src: url(/fonts/23E582_1_0.eot?1348589984);src: url('/fonts/23E582_1_0.eot?#iefix') format('embedded-opentype'),url(/fonts/23E582_1_0.woff?1348589984) format('woff'),url(/fonts/23E582_1_0.ttf?1348589984) format('truetype');}
@font-face {font-family: 'Museo-500';src: url(/fonts/23E582_2_0.eot?1348589984);src: url('/fonts/23E582_2_0.eot?#iefix') format('embedded-opentype'),url(/fonts/23E582_2_0.woff?1348589984) format('woff'),url(/fonts/23E582_2_0.ttf?1348589984) format('truetype');}

@font-face {
  font-family: 'BernhardGothicSGOT Std Md';
  src: url(/fonts/bernhard.eot?1344895611);
  src: url('/fonts/bernhard.eot?#iefix') format('embedded-opentype'),
       url(/fonts/bernhard.woff?1344895611) format('woff'),
       url(/fonts/bernhard.ttf?1344895611) format('truetype');
}

@font-face {
	font-family: 'Myriad Pro';
	font-weight: bold;
	src: url(/fonts/myriad.otf?1344895611);
}


html {overflow-y: scroll;}

body {
	background: #070707 url(../images/global/bg-gradient.jpg?1344895611) center -101px no-repeat;
	font-family: helvetica, arial, sans-serif;
	font-size: 12px;
	color: #f0f0f0;
}

.bernhard { 
	font-family: 'BernhardGothicSGOT Std Md'; 
	text-shadow: 1px 1px 1px rgba(0,0,0,0.6);
}

.museo, .content h1, #results h3, #nav a, #right-content h3, #sorting a {
	font-family: 'Museo-500';
	text-shadow: 1px 1px 6px rgba(0,0,0,0.6);
}

.myriad { 
	font-family: 'Myriad Pro' 
}

#trade-heading h1 { text-shadow: 1px 1px #aeaba5; }

.header .title { text-decoration: none;}

#sitemap h4 { font-family: 'Museo-500'; }

.description dt { 
	font-family: 'Museo-500'; 
	text-transform: uppercase; });

.description .highlight { 
	font-family: 'Museo-500'; 
	color: #ee84d4; });

.content p, .content ul, .content ol {
	margin: 12px 0;
	line-height: 16px;
}

.content h1 {
	color: #050505;
	text-transform: uppercase;
	font-size: 16px;
}


a {color: #8d540f;}

.float-left {float: left;}
.float-right {float: right;}

.wrap {
	width: 940px;
	margin: 0 auto;
	overflow: hidden;
}

#content-wrap {
	position: relative;
}

#left-col {
	float: left;
	width: 698px;
	border: 1px solid #1b1a1a;
	position: relative;
}

#left-col img {
	display: block;
}

#title {
	position: absolute;
	width: 658px;
	bottom: 0;
	padding: 15px 20px;
	background: url(../images/global/opacity-95.png?1344895611);
	color: #fcf1c5;
	text-transform: uppercase;
	font-size: 16px;
}

#title img {
	position: absolute;
	right: 20px;
	top: 13px;
}

/* heading used on contact and policies */
.page-heading-copper {
	color: #af6713;
	font-size: 30px;
	text-transform: uppercase;
	padding-top: 2px;
	line-height: 1em;
	font-family: 'Museo-500';
	text-shadow: 1px 1px 6px rgba(0,0,0,0.6);
	margin-bottom: 20px;
}

.policies-section h1 {
	margin-bottom: 10px;
	font-weight: bold;
	font-size: 18px;
	font-family: 'Museo-500';
	color: #af6713;
	border-bottom: 1px solid #af6713;
}

.policies-section h2 {
	margin-bottom: 10px;
	font-weight: bold;
	font-size: 16px;
	font-family: 'Museo-500';
	color: #cca16e;
}

.policies-section p {
	margin-bottom: 10px;
	line-height: 16px;
	font-family: 'Museo-300';
	color: #cca16e;
}


#right-col {
	float: left;
	width: 220px;
	padding-left: 20px;
}

#right-col .right-thumb {
	display: block;
	position: relative;
	overflow: hidden;
	text-decoration: none;
	color:#fffae9;
	margin: 0 0 20px 0;
	border: 1px solid #373737;
}

#right-col .right-thumb span.details {
	width: 118px;
	padding-right: 90px;
}

#right-col .right-thumb span {
	font-size: 14px;
	position: absolute;
	display: block;
	padding: 10px 10px 4px 10px;
	width: 198px;
	background: url(../images/global/opacity-50.png?1344895611);
	bottom: -60px;
	text-transform: uppercase;
}

#right-col .right-thumb span img {
	position: absolute;
	top: 10px;
	right: 10px;
}

#right-col .right-thumb img {
	display: block;
}

#right-buttons img {
	display: block;
	float: left;
}

#header {
	margin-bottom: 5px;
  position: relative; /*accounts for CMS toolbar iframe*/
  background: none;
  background: transparent url(../images/global/nav-bg2.png?1344895611) repeat-x 0 0;
}

#header.home { background-image: none; margin-top: 13px; }
#header.home #header-wrap { background: rgba(1,1,1, 0.75); }

#header h1 {
  top: 12px;
  left: 50px;
	position: absolute;
}

#header h1 a {
	display: block;
	overflow: hidden;
	text-indent: -5000px;
  background: url(../images/redesign/rsv-logo.png?1344895611) no-repeat;
  width: 28px;
  height: 37px;
  line-height: 50px;
}

#header ul#nav {
  margin: 0 0 0 108px;
}

#header ul#nav li {
	float: left;
}

#nav a {
  display: block;
  overflow: hidden;
  text-transform: uppercase;
  text-align: center;
  height: 60px;
  position: relative;
}

#nav li span {
	display:block;
  opacity: 1;
	position:absolute;
	top:0;
	left:0;
  margin-top: 23px;
  color: #7BA3BC;
	height:35px;
	width:100%;
	z-index:100;
}

#nav li a.current span {
  color: #E5E5E5;
}

#nav li a:hover span {
  /* For WebKit (Safari, Google Chrome etc) */
  background: -webkit-gradient(radial, center 10%, 0, center 10%, 30, from(rgba(151,151,151,0.75)), to(rgba(1,1,1,0.0)));
  /* For Mozilla/Gecko (Firefox etc) */
  background: -moz-radial-gradient(center 10%, farthest-side, rgba(151, 151, 151, 0.75), rgba(1,1,1,0.0));
}

#nav a:focus {outline: 0;}/*firefox*/

#nav li a {
  width: 60px;
}

#nav li.wines a {
    width: 71px;
}

#nav li.people a {
    width: 79px;
}

#nav li.visit a {
    width: 64px;
}

#nav li.studio a {
  width: 79px;
}

#nav li.fetes a {
    width: 67px;
}

#nav li.kitchen a {
    width: 89px;
}

.reservation-link {
        display: block;
        text-decoration: none;
        font-family: 'museo', sans-serif;
        color: #fff;
        padding: 10px;
        text-align: center;
        margin: 10px;
        background: #313131;
        border: 1px solid #3d3d3d;
        border-radius: 4px;
}

.reservation-link:hover {
	color: #e5ab67;
}

.explore-graph {
        padding: 10px 10px 5px 10px;
        color: #848383;
        text-align: left;
        line-height: 18px;
}

/* Current Section background */
/* Default one */
#nav li a.current {
  background: url(../images/global/navigation-sprite-2.png?1348589984) no-repeat;
  background-position: center 0;
}

/* visit and gluttons use a different background, reposition sprite. */
#nav li.visit a.current {
  background-position: center -72px !important;
}

#nav li.studio a.current {
  background-position: center -72px !important;
}

#nav li.trade-press a {
    width: 124px;
}

#nav li.journal a {
    width: 88px;
}

#nav li.gluttons a {
  width: 88px;
}

#nav li a.current:hover span { background: transparent !important; }

#header input {
	float: left;
}

#header input.text {
	font-size: 11px;
	padding: 2px 3px;
  background: url(../images/redesign/search_input.png?1344895611) no-repeat;
  border: 0;
  width: 136px;
  height: 16px;
}

#header form {
	position: absolute;
	display: none;
  top: 19px;
  right: 50px;
  background: none;
  border: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
  border-radius: 0;
  width: 162px;
  height: 20px;
  padding: 0;
}

#header-wrap {
	width: 1076px;
	position: relative;
	margin: 0 auto;
	z-index: 1;
	overflow: hidden;
}

.ie7 #header-wrap, .ie8 #header-wrap {
	background: transparent url(../images/redesign/bl-bg-66.png?1344895611) repeat 0 0;
}

#search-button {
	position: absolute;
  top: 19px;
	right: 50px;
}


.dropdown {
	width: 100%;
	background: rgba(1,1,1, 0.75);
	z-index: 10;
	position: relative;
	top: 0;
	margin: 0 auto;
}

.home .dropdown {
	width: 1076px;
}

.ie7 .dropdown, .ie8 .dropdown {
	background: transparent url(../images/redesign/bl-bg-66.png?1344895611) repeat 0 0;
}

.dropdown ul {
	padding: 15px 0 15px 5px;
	width: 940px;
	margin: 0 auto;
	display: none;
	overflow: hidden;
}

#color-menu ul li.color {
	height: 45px;
	overflow: hidden;
	float: left;
	width: 0;
        padding: 0;
	padding-left: 45px;
	position: relative;
	margin-right: 25px;
	border: 1px solid #efe2af;
}

#color-menu #color-bundles, #footer li.bundles span  {
	background: #4c180c url(../images/global/color-menu/bundles.jpg?1394765818);
	border-color: #4c180c;
}

#color-menu #color-rose, #footer li.rose span  {
	background: #ee8f90 url(../images/global/color-menu/second.gif?1344895611);
	border-color: #ee8f90;
}

#color-menu #color-aromatic-whites, #footer li.aromatic-whites span {
	background: #efe2af url(../images/global/color-menu/first.gif?1344895611);
}

#color-menu #color-pinot-noir, #footer li.pinot-noir span {
	background: #a10d37 url(../images/global/color-menu/third.gif?1344895611);
	border-color: #a10d37;
}

#color-menu #color-merlot-cabs, #footer li.merlot-cabs span  {
	background: #700d43 url(../images/global/color-menu/fourth.gif?1344895611);
	border-color: #700d43;
}

#color-menu #color-pov-marcien, #footer li.pov-marcien span  {
	background: #600d43 url(../images/global/color-menu/fifth.gif?1344895611);
	border-color: #600d43;
}


#color-menu #color-special-releases, #footer li.special-releases span  {
	background: #e6b40d url(../images/global/color-menu/sixth.gif?1344895611);
	border-color: #e6b40d;
}

#color-menu #color-late-harvest, #footer li.late-harvest span  {
	background: #a47658 url(../images/global/color-menu/seventh.gif?1344895611);
	border-color: #a47658;
}

#color-menu li ul {
	/*background: url(../images/global/color-menu-bg.jpg?1344895611);*/
	background: #d2cec3;
	min-height: 45px;
	font-size: 12px;
	line-height: 15px;
	width: 154px;
	padding: 0;
	display: block;
	position: relative;
}

#color-menu li li {
	background: url(../images/global/color-divider.gif?1344895611) no-repeat 10px 0;
}

#color-menu li li:first-child {background: none;}

#color-menu li ul a {
	text-decoration: none;
	padding: 7px 10px 3px 10px;
	display: block;
	color: #483934;
}

#color-menu li ul a:hover {
	color: #8b430e;
}

/*#color-menu a.color-link {
	display: block;
	position: absolute;
	left: 0;
	height: 400px;
	width: 400px; /*will get cut off*/
	/*top: 0;
}*/

/*#kitchen-menu ul {display: block;}*/

.dropdown li {
	float: left;
	padding-right: 17px;
}

.dropdown img {
	display: block;
}

.dropdown a {
	text-decoration: none;
	display: block;
	position: relative;
	font-size: 11px;
	color: #e1e1e1;
	text-transform: uppercase;
}

.dropdown span {
	display: block;
	position: absolute;
	bottom: 0;
        width: 160px;
	padding: 6px 10px 4px 5px;	
	background: url(../images/global/opacity-85.png?1344895611);
}

.dropdown span img {display: inline; margin: 0 5px -2px 0}

/*shopping cart*/

#cart {
	position: relative;
	height: 45px;
	width: 940px;
	margin: 0 auto;
}

#cart img {
	float: right;
	display: block;
}

#cart img, #cart table {
	float: left;
}

#cart img {
	margin-right: 7px;
}

#cart table {
	width: 150px;
	margin: 5px 0;
}

#cart table th, #cart table td {
	padding: 1px 2px;
}

#cart table th {
	color: #808081;
	font-weight: normal;
	text-align: right;
	padding-right: 8px;
}

.v65-widgetModalCart-itemMessage {
	padding: 0 5px 5px 5px;
	margin-bottom: 5px;
	color: #6b6b6b;
	border-bottom: dashed 1px #6b6b6b;
	text-align: center;
	font-weight: bold;
	font-size: 12px;
}

.v65-widgetModalCart-closeButton {
	display: none;
}

.v65-widgetModalCart-itemSummaryHeader .v65-widgetModalCart-itemSummaryDescription,
.v65-widgetModalCart-itemSummaryHeader .v65-widgetModalCart-itemSummaryQuantity,
.v65-widgetModalCart-itemSummaryHeader .v65-widgetModalCart-itemSummaryPrice,
.v65-widgetModalCart-itemSummaryHeader .v65-widgetModalCart-itemSummaryItem,
.v65-widgetModalCart-itemSummaryHeader .v65-widgetModalCart-itemSummaryTotal {
	display: none;
}

.v65-widgetModalCart-items .v65-widgetModalCart-itemSummaryQuantity,
.v65-widgetModalCart-items .v65-widgetModalCart-itemSummaryTotal,
.v65-widgetModalCart-items .v65-widgetModalCart-itemSummaryPrice
 {
	font-size: 12px;
	font-weight: bold;
	color: #000;
	margin-left: 60px;
	float: left;
}

.v65-widgetModalCart-items .v65-widgetModalCart-itemSummaryTotal,
.v65-widgetModalCart-items .v65-widgetModalCart-itemSummaryPrice
 {
	margin-top: 5px;
}

.v65-widgetModalCart-items {
	display: table;
	width: 100%;
	padding-left: 10px;
}

.v65-widgetModalCart-items .v65-widgetModalCart-itemSummaryItem {
	position: absolute;
	left: 20px;
	margin-top: 10px;
}

.v65-widgetModalCart-items .v65-widgetModalCart-itemSummaryQuantity {
	margin-top: 15px;
}

.v65-widgetModalCart-items .v65-widgetModalCart-itemSummaryQuantity:before {
	content: "Qty";
	font-weight: bold;
	color: #6b6b6b;
}

.v65-widgetModalCart-items .v65-widgetModalCart-itemSummaryTotal {
	margin-bottom: 20px;
}

.v65-widgetModalCart-items .v65-widgetModalCart-itemSummaryTotal:before {
	content: "Total";
	font-weight: bold;
	color: #6b6b6b;
}

.v65-widgetModalCart-items .v65-widgetModalCart-itemSummaryPrice:before {
	content: "Price";
	font-weight: bold;
	color: #6b6b6b;
}

.v65-widgetModalCart-itemSummarySubTotal {
	width: 228px;
	padding: 5px 10px;
	font-weight: bold;
	font-size: 12px;
	background-color: #f4f4f4;
	text-align: right;
	overflow: hidden;
}

.v65-widgetModalCart-itemSummarySubTotalLabel,
.v65-widgetModalCart-itemSummarySubTotalValue {
	display: inline;
}

.v65-widgetModalCart-items .v65-widgetModalCart-itemSummaryDescription {
	display:table-header-group;
}

.v65-widgetModalCart-itemSummaryDescription a {
	display: block;
	color: #c68e4d;
	font-family: helvetica, arial, sans-serif;
	font-weight: bold;
	font-size: 16px;
	text-transform: uppercase;
	margin-right: 20px;
	text-decoration: none;
}

.v65-widgetModalCart-dropdown {
	background: #fff url(/images/global/cart/cart-bg.gif?1344895611);
	width: 248px;
	color: #222e40;
	font-size: 10px;
	/*border: 1px solid #c1c1c0;*/
	border-top: 0;
	display: none;
	position: absolute;
	right: 0;
	top: 26px;
	z-index: 9;
	padding-top: 10px;
}

.v65-widgetModalCart-status {
	background: url(../images/global/cart/mini-bg.png?1344895611) top right;
	height: 24px;
	margin: 5px 0 0;
	float: right;
	color: #6b6b6b;
	border: 1px solid #c1c1c0;
	font-size: 11px;
}

.v65-widgetModalCart-status a {
	display: block;
	-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
	background: url(../images/global/cart/icon.png?1344895611) no-repeat;
	color: #6b6b6b;
	font-size: 11px;
	text-transform: uppercase;
	width: 200px;
	height: 24px;
	padding: 6px 0 0 70px;
	text-decoration: none;
}

.v65-widgetModalCart-status span.v65-widgetModalCart-itemCount,
.v65-widgetModalCart-status span.v65-widgetModalCart-subTotal {
	color: #cc740d;
	font-weight: bold;
}

.v65-widgetModalCart-status a:hover {background-position: 0 -24px}

.v65-widgetModalCart-itemMessageBottom {
	margin-top: 5px;
	text-align: center;
}

.v65-widgetModalCart-itemMessageBottom a {
	text-decoration: none;
	font-weight: bold;
	font-size: 12px;
	color: #6b6b6b;
}

.v65-widgetModalCart-itemMessageBottom a:hover {
	color: #c68e4d;
}

.v65-widgetModalCart-checkOutButton a {
	width: 64px;
	height: 19px;
	display: block;
	background: url(../images/global/cart/checkout.png?1344895611);
	text-indent: -9999px;
	overflow: hidden;
	float: right;
	margin: 0 5px 5px 0;
}

.v65-widgetModalCart-viewCartButton {
	text-align: right;
	margin: 5px 0;
	padding-right: 5px;
}

.v65-widgetModalCart-viewCartButton a {
	color: #c68e4d;
	font-weight: bold;
	text-decoration: none;
	font-size: 12px;
}

.v65-widgetModalCart-viewCartButton a:hover {
	color: #6b6b6b;
}

.flash {
	background: #ffe49c;
	position: absolute;
	height: 300px;
	width: 100%;
	top: 0;
	left: 0;
	z-index: 1;
}

#cart-content img, #cart-content table, #cart-content h4 {position: relative;z-index: 2;}

#mini-cart .checkout {margin-right: 3px;}

#cart .checkout:hover {background-position: 0 -19px}

#cart-content .checkout-wrap {
	position: absolute;
	bottom: -26px;
	right: 0;
	padding: 3px;
	border: 1px solid #c1c1c0;
	background: #fefefe;
	border-top: 0;
}

#mini-cart span {
	padding: 4px 10px 0 0;
	display: block;
	float: left;
}

#mini-cart span b {color: #d07218;}

#sorting {
	background: #0c0c0c;
	border: 1px solid #1f1f1f;
	clear: left;
	margin-top: 17px;
}

#sorting img {
	float: left;
}

#sorting ul li {
	float: left;
	margin: 0 14px;
}

#sorting ul {
	overflow: hidden;
	padding-left: 35px;
}

#sorting li a {
	display: block;
	float: left;
	text-decoration: none;
	color: #fff;
	font-size: 10px;
	height: 13px;
	padding: 4px 10px 1px 10px;
	text-transform: uppercase;
}

#sorting li.current a {
	background: #1f1f1f;
}

/* unfurled */


#unfurl {
	display: none;
	background: #1f1f1f;
	overflow: hidden;
}


#unfurl h3 {
	color: #fff;
	margin-bottom: 5px;
}

#unfurl div.col {
	float: left;
	width: 195px;
	padding: 20px 25px;
	background: url(/images/blog/unfurled-divider.gif?1344895611) right 20px no-repeat;
	font-size: 11px;
}

#unfurl .pairing div.col {width: 155px}

#unfurl .tab {
	overflow: hidden;
}

#unfurl .col ul a {
	display: block;
	padding: 3px 4px;
	text-decoration: none;
	color: #d3d3d3;
}

#unfurl .col ul a:hover {
	background: #1a1b1b;
	border: 1px solid #272727;
	padding: 2px 3px;
}

#unfurl div.results {
	background: none;
	width: 225px;
}

#unfurl div.results li {
	background: url(/images/kitchen/recipes/recipes-divider.gif?1344895611) no-repeat center bottom;
	padding-bottom: 10px;
	margin-bottom: 10px;
}

#filter-spinner {
	background: url(/images/global/loading.gif?1344895611) no-repeat center 30px;
}

#unfurl div.results img {
	float: left;
	margin: 0 10px 0 0;
}

#unfurl div.results a {
	display: block;
	height: 1%;
	padding: 8px;
	overflow: hidden;
	color: #b7b7b7;
	line-height: 16px;
}

#unfurl div.results a:hover {
	padding: 7px;
}

#unfurl div.results b {
	color: #fefefe;
}

#filters {
	width: 250px;
	float: left;
	font-size: 10px;
}

#filters ul ul {
	padding: 0 0 0 15px;
}

#filters ul li {
	margin: 10px 0;
}

html, body, #sticky-footer {height: 100%; padding: 0;} /* for ie*/
body > #sticky-footer {height: auto; min-height: 100%;} /*for good browsers*/



#sitemap {
	background: #f4f4f4 url(/images/global/sitemap-gradient.gif?1344895611) repeat-x;
	border-top: 1px solid #f6f6f6;
	overflow: hidden;
	font-size:10px;
	padding: 15px 0;
	position: relative;
	display: none;
}

#sitemap .wrap {
	background: transparent !important;
	border-top: none;
	width: 940px;
	margin: 0 auto;
}

#sitemap .col {	
	padding: 0 25px 0 0;
	float: left;
        width: 210px;
}

#sitemap .wines-footer {
        width: 260px;
}

#sitemap h4 {
	color: #050404;
	font-size: 13px;
	font-weight: bold;
}

#sitemap a {
	color: #535353;
	text-decoration: none;
}

#sitemap ul {
	padding: 10px 0px 0 0;
}


#sitemap a {
        display: block;
        padding: 4px 0;
}

#sitemap-btn-show {
	display: block;
	width:56px;
	height:19px;
	position: relative;
	bottom: 3px;
	background: transparent url(/images/redesign/sitemap.png?1344895611) no-repeat 0 0;
	text-indent: -9999px;
	cursor: pointer;
}

#sitemap-btn-show {
	cursor: pointer;
}

#sitemap #sitemap-wines li span {
        display:block;
        width: 10px;
        height: 10px;
        -moz-box-shadow: 1px 1px 1px #ccc;
        -webkit-box-shadow: 1px 1px 1px #ccc;
        box-shadow: 1px 1px 1px #ccc;
        float: left;
        margin: 0 8px 0 0;
}

#sitemap ul img {
        float: left;
        margin: 0 8px 0 0;
}

#sitemap .people {
        width: 245px;
}

#sitemap .trade-press {
        width: 130px;
        padding: 0;
}

#sitemap .people a, #sitemap .trade-press a, #sitemap .visit-fetes li a {
        font-size: 9px;
        color: #717171;
        line-height: 12px;
        padding: 4px 10px 4px 4px;
        overflow: hidden;
}

#sitemap .people a:hover, #sitemap .trade-press a:hover, #sitemap .visit-fetes li a:hover {
        background: #fff;
        border: 1px solid #e4e4e4;
        padding: 3px 9px 3px 3px;
}

#sitemap .people a strong, #sitemap .trade-press a strong, #sitemap .visit-fetes li a strong {
        font-size: 11px;
        color: #494949;
}

#sitemap .visit-fetes p.see-all {margin-bottom: 20px}

#sitemap .visit-fetes p.see-all a {color: #6c96b7; padding-left: 45px;}


#sitemap .trade-press strong, #sitemap .kitchen strong {line-height: 20px}

#sitemap form.col {
	width: 208px;
	padding: 0 0 0 20px;
}

#sitemap form h3 {
	color: #8b3825;
	font-size: 13px;
	font-weight: bold;
	margin: 0 0 13px 0;
	text-transform: uppercase;
}

#sitemap input.text, #sitemap textarea {
	width: 200px;
	padding: 3px;
	border: 1px solid #b6b6b6;
	margin-bottom: 10px;
}

#sitemap input.text {
	background: #fff url(../images/global/input-gradient.gif?1344895611) repeat-x;
	color: #b6b6b6;
	font-size: 11px;
}

#sitemap input.submit {float: right;}

#sitemap textarea {
	font-size: 11px;
	font-family: arial, sans-serif;
	color: #b6b6b6;
	background: #fff url(../images/global/textarea-bg.gif?1344895611) repeat-x;
	height: 55px;
}

#footer-clear {
	height: 60px;
}

/*gray list in right col*/
#right-col h3 {
	color: #af5b46;
	text-transform: uppercase;
	font-size: 13px;
	background: url(../images/kitchen/recipes/heading-arrow.png?1344895611) no-repeat 0 8px;
	height: 25px;
	margin: 0 0 0 -6px;
	padding: 12px 0 0 25px;
}
#right-content {
	background: #252525;
	min-height: 463px;
}

#right-col .btn img {display: block;}

#right-content ul {
	padding-bottom: 10px;
}

#right-content li {
	background: url(../images/kitchen/recipes/recipes-divider.gif?1344895611) no-repeat left bottom;
	padding: 16px 22px 18px 8px;
}

#right-content li a {
	color: #b7b7b7;
	font-size: 11px;
	line-height: 16px;
	display: block;
	text-decoration: none;
}

#right-content li a:hover, #right-content li a:hover b {
	color: #7ba2bd;
}

#right-content a b {color: #fefefe;}

#right-content li img {
	float: left;
	margin: 0 12px 0 0;
}

/* Slider
----------------------------------*/
.ui-slider { position: relative; text-align: left; }
.ui-slider .ui-slider-range { position: absolute; z-index: 1; font-size: .7em; display: block; border: 0; background-position: 0 0; }

#slider-wrap {
	background: #1f1f1f url(../images/global/slider/gradient-bg.png?1344895611) 20px 0 no-repeat;
	width: 630px;
	float: left;
	margin: 20px 0;
	padding: 7px 7px 20px 27px;
}

.ui-slider-horizontal {
	height: 32px;
	background: url(../images/global/slider/gradient.png?1344895611);
	cursor: pointer;
	width: 630px;
}
.ui-slider-handle {
	position: absolute;
	height: 57px;
	width: 27px;
	top: -5px;
	margin-left: -14px;
	background: url(../images/global/slider/handle.png?1344895611);
}

.ui-state-active {
	background-position: -27px 0;
}

.ui-slider-handle:focus {outline: 0;}

.ui-slider-horizontal .ui-slider-range { top: 0; height: 100%; }
.ui-slider-horizontal .ui-slider-range-min { left: 0; }
.ui-slider-horizontal .ui-slider-range-max { right: 0; }

#color-results {
	float: left;
	width: 230px;
	padding: 20px 0 20px 15px;
	position: relative;
}

#color-results a {
	display: block;
	text-decoration: none;
	padding: 5px;
	overflow: hidden;
}

#color-results a:hover {
	background: #1a1b1b;
	border: 1px solid #272727;
	padding: 4px;
}

#color-results a b {
	color: #ebebeb;
	text-transform: uppercase;
	font-weight: normal;
	line-height: 16px;
}

#color-results img.thumb {
	float: left;
	margin: 0 8px 0 0!important;
}

#color-results img.more-btn {
	margin: 8px 0 0 0;
}

#video-content-block .video{
	margin:0 auto;
}


#video-content-block a #video-overlay{
	position: absolute;
	top: 40%;
	left: 36%;
}

h2.section-head {
	clear:both;
	font-size:24px;
	font-weight:400;
	text-transform:uppercase;
	padding: 15px 0 30px 0;
	color: #ede9bf;
}

h2.page-title {
	margin-top: -30px;
	position: absolute;
	padding: 0;
}

.add-cart {
	position: absolute;
	bottom: 7px;
	right: 10px;
	line-height: 17px;
	padding-right: 18px;
	font-size: 9px;
	color: #fff;
	text-decoration: none;
	background: url(../images/wines/landing/add-btn.gif?1344895611) no-repeat right 5px;
	border-style: none;
	outline: none;
}

.add-cart-single {
	line-height: 17px;
	margin-left: 0px;
	padding-left: 0px;
	background: transparent;
	border-style: none;
	outline: none;
}

.add-cart-books {
	position: absolute;
	bottom: 10px;
	right: 10px;
	line-height: 17px;
	margin-left: 0px;
	padding-left: 0px;
	background: transparent;
	border-style: none;
	outline: none;
}

.add-cart:hover, .add-cart-single:hover, .add-cart-books:hover {
	cursor: pointer;
}

#out-of-stock.add-cart {
	background: url(../images/wines/landing/add-btn.gif?1344895611) no-repeat right 3px;
	bottom: 10px;
}

.add-quantity {
	position: absolute;
	bottom: 30px;
	right: 10px;
	width: 20px;
}

.no-stock-error {
	position: absolute;
	bottom: 25px;
	right: 10px;
	font-size: 10px;
}

#iframe-loading {
	margin: 0 auto;
	display: block;
}

#news {
  width: 1256px; /* adding 100px for right overlap */
  margin: 0 auto;
}

#news #news-wrap {
  float: right;
  width: 594px;
  margin: 267px 0 0;
}

.ie7 #news #news-wrap, .ie8 #news #news-wrap {
	background: transparent url(../images/redesign/wh-bg-25.png?1344895611) repeat 0 0;
}

#news .article {
	padding:30px 100px 30px 30px;
	background: rgba(255, 255, 255, 0.25);
	position: relative;
}

#news .article .header {
	width: 200px;
	float: left;
}

#news .article .header a.title {
  color: #E2DC75;
}

#news .article .header a.title:hover {
  color: #D7CF42;
}

#news .article .header h2 {
  font-size: 20px;
  text-transform: uppercase;
  margin: 0 0 26px;
}

#news .article .header ul {
	width: 90px;
	position:absolute;
	bottom: 30px;
	left: 30px;
	z-index: 100;
}

#news .article .header ul li a {
	display: block;
	width: 22px;
	height: 22px;
	float: left;
	text-indent: -9999px;
	overflow:hidden;
	background:transparent url(../images/redesign/arrow.png?1344895611) no-repeat -22px 0;
}

#news .article .header ul li a.prev {
	margin-right: 5px;
	background:transparent url(../images/redesign/arrow.png?1344895611) no-repeat 0 0;
}

#news .article .header ul li a.more {
	width: 41px;
	background:transparent url(../images/redesign/arrow.png?1344895611) no-repeat -85px 0;
}

#news .article .header ul li a.prev.more {
	background:transparent url(../images/redesign/arrow.png?1344895611) no-repeat -44px 0;
}

#news .article .header ul li a:hover {
	cursor: default;
}

#news .article .header ul li a.more:hover {
	width: 41px;
	cursor: pointer;
	background:transparent url(../images/redesign/arrow.png?1344895611) no-repeat -85px -22px;
}

#news .article .header ul li a.prev.more:hover {
	background:transparent url(../images/redesign/arrow.png?1344895611) no-repeat -44px -22px;
}

#news .article p {
	width: 240px;
	float: right;
	font-size: 12px;
}

#news .description a {
  	color: #F0F0F0;
  	border-bottom: 1px solid #F0F0F0;
}

.subnav {
  position: absolute;
  bottom: 61px;
  left: 0;
  width: 100%;
  z-index: 100;
}

.subnav .wrap {
  width: 1156px;
  padding: 10px 18px;
  margin: 0 auto;
  background: rgba(1, 1, 1, 0.6);
}

.ie7 .subnav .wrap, .ie8 .subnav .wrap {
	background: transparent url(../images/redesign/bl-bg-66.png?1344895611) repeat 0 0;
}

.subnav .item {
	position: relative;
  display: inline-block;
  margin-right: 33px;
}

.ie7 .subnav .item {
	display: inline;
}

.subnav .items div:nth-child(6n) {
	margin-right:33px;
}

.subnav .item img {
  border: 1px solid #3b3b3b;
}

.subnav .item .description {
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 888;
	background: rgba(1,1,1, 0.75);
	width: 100%;
	height: 100%;
	opacity: 0;
	-webkit-transition: opacity 0.5s ease-in-out;
	-moz-transition: opacity 0.5s ease-in-out;
	-o-transition: opacity 0.5s ease-in-out;
	transition: opacity 0.5s ease-in-out;
}

.ie7 .subnav .item .description, .ie8 .subnav .item .description {
	display: none;
	background: transparent url(../images/redesign/bl-bg-66.png?1344895611) repeat 0 0;
}

.subnav .item:hover .description {
	opacity: 1;
	display: block;
}

.subnav .item .description dl {
	padding:0.6em;
}

.subnav .item .description dl dd {
	margin: 0.7em 0 0;
	color: #ee84d4;
}

.subnav .item .description dl dd:last-of-type {
	color: #f0f0f0;
}

.subnav .item .description dl dd a {
	padding-right: 20px;
	background: transparent url(../images/redesign/play-button.png?1344895611) no-repeat 100% 50%;
	color: #f0f0f0;
}

.subnav .nav {
	position: relative;
  border-top: 1px solid #353631;
  border-bottom: 1px solid #383a33;
  margin-top: 10px;
	min-height: 24px;
}

.subnav .navi div {
	width: 28px;
	margin:0 0 0 566px;
  padding: 7px 0 0;
}

.subnav .scrollable {
  width: 1155px;
  overflow: hidden;
  position: relative;
  height: 112px;
}

.subnav .scrollable .items {
  width: 20000em;
  position: absolute;
} 

.subnav .scrollable .items > div {
  float: left;
}

.subnav .navi div a, .subnav .nav .left, .subnav .nav .right {
	width: 10px;
	height: 10px;
	overflow: hidden;
	text-indent:-9999px;
	opacity: 0.7;
	filter: alpha(opacity=70);
	float: left;
	margin-right: 4px;
	background: transparent url(../images/redesign/subnav-scrollable.png?1344895611) no-repeat 0 0;
}

.subnav .nav .left:hover, .subnav .nav .right:hover, .subnav .navi a:hover {
	cursor: pointer;
	opacity: 1;
	filter: alpha(opacity=100);
}

.subnav .navi .active {
	opacity: 1;
	filter: alpha(opacity=100);
}

.subnav .nav .left, .subnav .nav .right {
	width: 16px;
	height: 16px;
	position: absolute;
	float:none;
	top: 4px;
}
.subnav .nav .left {
	left: 0;
	background: transparent url(../images/left_btn.png?1344895611) no-repeat 0 0;
}

.subnav .nav .right {
	right: 0;
	background: transparent url(../images/right_btn.png?1344895611) no-repeat 0 0;
	margin-right:0;
	z-index: 10000;
	cursor: pointer;
}

.subnav .nav .left.disabled, .subnav .nav .right.disabled {
	cursor: default;
	opacity: 0.7;
	filter: alpha(opacity=70);
}

#news .article {
  display: none;
}

#news .selected {
  display: block;
}

#news .next, #news .prev { float: left; width: 22px; height: 22px; } 

#bg img {
  display: none;
}


#footer {
	clear: both;
	border-top: 1px solid #0f0f0f;
	background: #000;
	color: #fff;
	position: relative;
	font-size: 11px;
	height: 40px;
	margin: -39px 0 0 0;
}

#footer .wrap {
	padding: 13px 0 0px 0;
}

#footer-content p {
	text-transform: uppercase;
	float: left;
}

#footer-content p.slogan {
	font-style: oblique;
	text-transform: none;
	padding-left: 50px;
}

#footer-content ul {
	float: right;
	text-transform: lowercase;
}

#footer-content li {
	float: left;
}

#footer-content li a {
	text-decoration: none;
	color: #fff;
	padding: 4px 10px;
}

#footer li.btn {padding: 0 0 0 10px;}
#footer li.btn a {padding: 0;}
body.redesign #footer li.btn a { display: block; margin-top: 14px; width: 56px; height: 19px; }
#footer li.btn a img {display: block; margin: -3px 0 0 0;}

/* For modern browsers */
.cf:before,
.cf:after {
    content:"";
    display:table;
}

.cf:after {
    clear:both;
}

/* For IE 6/7 (trigger hasLayout) */
.cf {
    zoom:1;
}

.items div {
	float:left;
}

.hide {
  display: none;
}

.show {
  display: block;
}

 div.light_rounded .pp_top .pp_left{background: url(../javascripts/prettyPhoto/images/prettyPhoto/light_rounded/sprite.png?1344895611) -88px -53px no-repeat;}div.light_rounded .pp_top .pp_middle{background:#fff;}div.light_rounded .pp_top .pp_right{background: url(../javascripts/prettyPhoto/images/prettyPhoto/light_rounded/sprite.png?1344895611) -110px -53px no-repeat;}div.light_rounded .pp_content .ppt{color:#000;}div.light_rounded .pp_content_container .pp_left,div.light_rounded .pp_content_container .pp_right{background:#fff;}div.light_rounded .pp_content{background-color:#fff;}div.light_rounded .pp_next:hover{background: url(../javascripts/prettyPhoto/images/prettyPhoto/light_rounded/btnNext.png?1344895611) center right no-repeat;cursor: pointer;}div.light_rounded .pp_previous:hover{background: url(../javascripts/prettyPhoto/images/prettyPhoto/light_rounded/btnPrevious.png?1344895611) center left no-repeat;cursor: pointer;}div.light_rounded .pp_expand{background: url(../javascripts/prettyPhoto/images/prettyPhoto/light_rounded/sprite.png?1344895611) -31px -26px no-repeat;cursor: pointer;}div.light_rounded .pp_expand:hover{background: url(../javascripts/prettyPhoto/images/prettyPhoto/light_rounded/sprite.png?1344895611) -31px -47px no-repeat;cursor: pointer;}div.light_rounded .pp_contract{background: url(../javascripts/prettyPhoto/images/prettyPhoto/light_rounded/sprite.png?1344895611) 0 -26px no-repeat;cursor: pointer;}div.light_rounded .pp_contract:hover{background: url(../javascripts/prettyPhoto/images/prettyPhoto/light_rounded/sprite.png?1344895611) 0 -47px no-repeat;cursor: pointer;}div.light_rounded .pp_close{width:75px;height:22px;background: url(../javascripts/prettyPhoto/images/prettyPhoto/light_rounded/sprite.png?1344895611) -1px -1px no-repeat;cursor: pointer;}div.light_rounded #pp_full_res .pp_inline{color:#000;}div.light_rounded .pp_arrow_previous{background: url(../javascripts/prettyPhoto/images/prettyPhoto/light_rounded/sprite.png?1344895611) 0 -71px no-repeat;}div.light_rounded .pp_arrow_previous.disabled{background-position:0 -87px;cursor:default;}div.light_rounded .pp_arrow_next{background: url(../javascripts/prettyPhoto/images/prettyPhoto/light_rounded/sprite.png?1344895611) -22px -71px no-repeat;}div.light_rounded .pp_arrow_next.disabled{background-position: -22px -87px;cursor:default;}div.light_rounded .pp_bottom .pp_left{background: url(../javascripts/prettyPhoto/images/prettyPhoto/light_rounded/sprite.png?1344895611) -88px -80px no-repeat;}div.light_rounded .pp_bottom .pp_middle{background:#fff;}div.light_rounded .pp_bottom .pp_right{background: url(../javascripts/prettyPhoto/images/prettyPhoto/light_rounded/sprite.png?1344895611) -110px -80px no-repeat;}div.light_rounded .pp_loaderIcon{background: url(../javascripts/prettyPhoto/images/prettyPhoto/light_rounded/loader.gif?1344895611) center center no-repeat;}div.dark_rounded .pp_top .pp_left{background: url(../javascripts/prettyPhoto/images/prettyPhoto/dark_rounded/sprite.png?1344895611) -88px -53px no-repeat;}div.dark_rounded .pp_top .pp_middle{background: url(../javascripts/prettyPhoto/images/prettyPhoto/dark_rounded/contentPattern.png?1344895611) top left repeat;}div.dark_rounded .pp_top .pp_right{background: url(../javascripts/prettyPhoto/images/prettyPhoto/dark_rounded/sprite.png?1344895611) -110px -53px no-repeat;}div.dark_rounded .pp_content_container .pp_left{background: url(../javascripts/prettyPhoto/images/prettyPhoto/dark_rounded/contentPattern.png?1344895611) top left repeat-y;}div.dark_rounded .pp_content_container .pp_right{background: url(../javascripts/prettyPhoto/images/prettyPhoto/dark_rounded/contentPattern.png?1344895611) top right repeat-y;}div.dark_rounded .pp_content{background: url(../javascripts/prettyPhoto/images/prettyPhoto/dark_rounded/contentPattern.png?1344895611) top left repeat;}div.dark_rounded .pp_next:hover{background: url(../javascripts/prettyPhoto/images/prettyPhoto/dark_rounded/btnNext.png?1344895611) center right no-repeat;cursor: pointer;}div.dark_rounded .pp_previous:hover{background: url(../javascripts/prettyPhoto/images/prettyPhoto/dark_rounded/btnPrevious.png?1344895611) center left no-repeat;cursor: pointer;}div.dark_rounded .pp_expand{background: url(../javascripts/prettyPhoto/images/prettyPhoto/dark_rounded/sprite.png?1344895611) -31px -26px no-repeat;cursor: pointer;}div.dark_rounded .pp_expand:hover{background: url(../javascripts/prettyPhoto/images/prettyPhoto/dark_rounded/sprite.png?1344895611) -31px -47px no-repeat;cursor: pointer;}div.dark_rounded .pp_contract{background: url(../javascripts/prettyPhoto/images/prettyPhoto/dark_rounded/sprite.png?1344895611) 0 -26px no-repeat;cursor: pointer;}div.dark_rounded .pp_contract:hover{background: url(../javascripts/prettyPhoto/images/prettyPhoto/dark_rounded/sprite.png?1344895611) 0 -47px no-repeat;cursor: pointer;}div.dark_rounded .pp_close{width:75px;height:22px;background: url(../javascripts/prettyPhoto/images/prettyPhoto/dark_rounded/sprite.png?1344895611) -1px -1px no-repeat;cursor: pointer;}div.dark_rounded .currentTextHolder{color:#c4c4c4;}div.dark_rounded .pp_description{color:#fff;}div.dark_rounded #pp_full_res .pp_inline{color:#fff;}div.dark_rounded .pp_arrow_previous{background: url(../javascripts/prettyPhoto/images/prettyPhoto/dark_rounded/sprite.png?1344895611) 0 -71px no-repeat;}div.dark_rounded .pp_arrow_previous.disabled{background-position:0 -87px;cursor:default;}div.dark_rounded .pp_arrow_next{background: url(../javascripts/prettyPhoto/images/prettyPhoto/dark_rounded/sprite.png?1344895611) -22px -71px no-repeat;}div.dark_rounded .pp_arrow_next.disabled{background-position: -22px -87px;cursor:default;}div.dark_rounded .pp_bottom .pp_left{background: url(../javascripts/prettyPhoto/images/prettyPhoto/dark_rounded/sprite.png?1344895611) -88px -80px no-repeat;}div.dark_rounded .pp_bottom .pp_middle{background: url(../javascripts/prettyPhoto/images/prettyPhoto/dark_rounded/contentPattern.png?1344895611) top left repeat;}div.dark_rounded .pp_bottom .pp_right{background: url(../javascripts/prettyPhoto/images/prettyPhoto/dark_rounded/sprite.png?1344895611) -110px -80px no-repeat;}div.dark_rounded .pp_loaderIcon{background: url(../javascripts/prettyPhoto/images/prettyPhoto/dark_rounded/loader.gif?1344895611) center center no-repeat;}div.dark_square .pp_left ,div.dark_square .pp_middle,div.dark_square .pp_right,div.dark_square .pp_content{background: url(../javascripts/prettyPhoto/images/prettyPhoto/dark_square/contentPattern.png?1344895611) top left repeat;}div.dark_square .currentTextHolder{color:#c4c4c4;}div.dark_square .pp_description{color:#fff;}div.dark_square .pp_loaderIcon{background: url(../javascripts/prettyPhoto/images/prettyPhoto/dark_rounded/loader.gif?1344895611) center center no-repeat;}div.dark_square .pp_content_container .pp_left{background: url(../javascripts/prettyPhoto/images/prettyPhoto/dark_rounded/contentPattern.png?1344895611) top left repeat-y;}div.dark_square .pp_content_container .pp_right{background: url(../javascripts/prettyPhoto/images/prettyPhoto/dark_rounded/contentPattern.png?1344895611) top right repeat-y;}div.dark_square .pp_expand{background: url(../javascripts/prettyPhoto/images/prettyPhoto/dark_square/sprite.png?1344895611) -31px -26px no-repeat;cursor: pointer;}div.dark_square .pp_expand:hover{background: url(../javascripts/prettyPhoto/images/prettyPhoto/dark_square/sprite.png?1344895611) -31px -47px no-repeat;cursor: pointer;}div.dark_square .pp_contract{background: url(../javascripts/prettyPhoto/images/prettyPhoto/dark_square/sprite.png?1344895611) 0 -26px no-repeat;cursor: pointer;}div.dark_square .pp_contract:hover{background: url(../javascripts/prettyPhoto/images/prettyPhoto/dark_square/sprite.png?1344895611) 0 -47px no-repeat;cursor: pointer;}div.dark_square .pp_close{width:75px;height:22px;background: url(../javascripts/prettyPhoto/images/prettyPhoto/dark_square/sprite.png?1344895611) -1px -1px no-repeat;cursor: pointer;}div.dark_square #pp_full_res .pp_inline{color:#fff;}div.dark_square .pp_arrow_previous{background: url(../javascripts/prettyPhoto/images/prettyPhoto/dark_square/sprite.png?1344895611) 0 -71px no-repeat;}div.dark_square .pp_arrow_previous.disabled{background-position:0 -87px;cursor:default;}div.dark_square .pp_arrow_next{background: url(../javascripts/prettyPhoto/images/prettyPhoto/dark_square/sprite.png?1344895611) -22px -71px no-repeat;}div.dark_square .pp_arrow_next.disabled{background-position: -22px -87px;cursor:default;}div.dark_square .pp_next:hover{background: url(../javascripts/prettyPhoto/images/prettyPhoto/dark_square/btnNext.png?1344895611) center right no-repeat;cursor: pointer;}div.dark_square .pp_previous:hover{background: url(../javascripts/prettyPhoto/images/prettyPhoto/dark_square/btnPrevious.png?1344895611) center left no-repeat;cursor: pointer;}div.light_square .pp_left ,div.light_square .pp_middle,div.light_square .pp_right,div.light_square .pp_content{background:#fff;}div.light_square .pp_content .ppt{color:#000;}div.light_square .pp_expand{background: url(../javascripts/prettyPhoto/images/prettyPhoto/light_square/sprite.png?1344895611) -31px -26px no-repeat;cursor: pointer;}div.light_square .pp_expand:hover{background: url(../javascripts/prettyPhoto/images/prettyPhoto/light_square/sprite.png?1344895611) -31px -47px no-repeat;cursor: pointer;}div.light_square .pp_contract{background: url(../javascripts/prettyPhoto/images/prettyPhoto/light_square/sprite.png?1344895611) 0 -26px no-repeat;cursor: pointer;}div.light_square .pp_contract:hover{background: url(../javascripts/prettyPhoto/images/prettyPhoto/light_square/sprite.png?1344895611) 0 -47px no-repeat;cursor: pointer;}div.light_square .pp_close{width:75px;height:22px;background: url(../javascripts/prettyPhoto/images/prettyPhoto/light_square/sprite.png?1344895611) -1px -1px no-repeat;cursor: pointer;}div.light_square #pp_full_res .pp_inline{color:#000;}div.light_square .pp_arrow_previous{background: url(../javascripts/prettyPhoto/images/prettyPhoto/light_square/sprite.png?1344895611) 0 -71px no-repeat;}div.light_square .pp_arrow_previous.disabled{background-position:0 -87px;cursor:default;}div.light_square .pp_arrow_next{background: url(../javascripts/prettyPhoto/images/prettyPhoto/light_square/sprite.png?1344895611) -22px -71px no-repeat;}div.light_square .pp_arrow_next.disabled{background-position: -22px -87px;cursor:default;}div.light_square .pp_next:hover{background: url(../javascripts/prettyPhoto/images/prettyPhoto/light_square/btnNext.png?1344895611) center right no-repeat;cursor: pointer;}div.light_square .pp_previous:hover{background: url(../javascripts/prettyPhoto/images/prettyPhoto/light_square/btnPrevious.png?1344895611) center left no-repeat;cursor: pointer;}div.facebook .pp_top .pp_left{background: url(../javascripts/prettyPhoto/images/prettyPhoto/facebook/sprite.png?1344895611) -88px -53px no-repeat;}div.facebook .pp_top .pp_middle{background: url(../javascripts/prettyPhoto/images/prettyPhoto/facebook/contentPatternTop.png?1344895611) top left repeat-x;}div.facebook .pp_top .pp_right{background: url(../javascripts/prettyPhoto/images/prettyPhoto/facebook/sprite.png?1344895611) -110px -53px no-repeat;}div.facebook .pp_content .ppt{color:#000;}div.facebook .pp_content_container .pp_left{background: url(../javascripts/prettyPhoto/images/prettyPhoto/facebook/contentPatternLeft.png?1344895611) top left repeat-y;}div.facebook .pp_content_container .pp_right{background: url(../javascripts/prettyPhoto/images/prettyPhoto/facebook/contentPatternRight.png?1344895611) top right repeat-y;}div.facebook .pp_content{background:#fff;}div.facebook .pp_expand{background: url(../javascripts/prettyPhoto/images/prettyPhoto/facebook/sprite.png?1344895611) -31px -26px no-repeat;cursor: pointer;}div.facebook .pp_expand:hover{background: url(../javascripts/prettyPhoto/images/prettyPhoto/facebook/sprite.png?1344895611) -31px -47px no-repeat;cursor: pointer;}div.facebook .pp_contract{background: url(../javascripts/prettyPhoto/images/prettyPhoto/facebook/sprite.png?1344895611) 0 -26px no-repeat;cursor: pointer;}div.facebook .pp_contract:hover{background: url(../javascripts/prettyPhoto/images/prettyPhoto/facebook/sprite.png?1344895611) 0 -47px no-repeat;cursor: pointer;}div.facebook .pp_close{width:22px;height:22px;background: url(../javascripts/prettyPhoto/images/prettyPhoto/facebook/sprite.png?1344895611) -1px -1px no-repeat;cursor: pointer;}div.facebook #pp_full_res .pp_inline{color:#000;}div.facebook .pp_loaderIcon{background: url(../javascripts/prettyPhoto/images/prettyPhoto/facebook/loader.gif?1344895611) center center no-repeat;}div.facebook .pp_nav .pp_arrow_previous{background: url(../javascripts/prettyPhoto/images/prettyPhoto/facebook/sprite.png?1344895611) 0 -71px no-repeat;height:22px;margin-top:0;width:22px;}div.facebook .pp_arrow_previous.disabled{background-position:0 -96px;cursor:default;}div.facebook .pp_nav .pp_arrow_next{background: url(../javascripts/prettyPhoto/images/prettyPhoto/facebook/sprite.png?1344895611) -32px -71px no-repeat;height:22px;margin-top:0;width:22px;}div.facebook .pp_arrow_next.disabled{background-position: -32px -96px;cursor:default;}div.facebook .pp_nav{margin-top:0;}div.facebook .pp_nav p{font-size:15px;padding:0 3px 0 4px;}div.facebook .pp_next:hover{background: url(../javascripts/prettyPhoto/images/prettyPhoto/facebook/btnNext.png?1344895611) center right no-repeat;cursor: pointer;}div.facebook .pp_previous:hover{background: url(../javascripts/prettyPhoto/images/prettyPhoto/facebook/btnPrevious.png?1344895611) center left no-repeat;cursor: pointer;}div.facebook .pp_bottom .pp_left{background: url(../javascripts/prettyPhoto/images/prettyPhoto/facebook/sprite.png?1344895611) -88px -80px no-repeat;}div.facebook .pp_bottom .pp_middle{background: url(../javascripts/prettyPhoto/images/prettyPhoto/facebook/contentPatternBottom.png?1344895611) top left repeat-x;}div.facebook .pp_bottom .pp_right{background: url(../javascripts/prettyPhoto/images/prettyPhoto/facebook/sprite.png?1344895611) -110px -80px no-repeat;}div.pp_pic_holder a:focus{outline:none;}div.pp_overlay{background:#000;display: none;left:0;position:absolute;top:0;width:100%;z-index:9500;}div.pp_pic_holder{display: none;position:absolute;width:100px;z-index:10000;}.pp_top{height:20px;position: relative;}* html .pp_top{padding:0 20px;}.pp_top .pp_left{height:20px;left:0;position:absolute;width:20px;}.pp_top .pp_middle{height:20px;left:20px;position:absolute;right:20px;}* html .pp_top .pp_middle{left:0;position: static;}.pp_top .pp_right{height:20px;left:auto;position:absolute;right:0;top:0;width:20px;}.pp_content{height:40px;}.pp_content .ppt{left:auto;margin-bottom:5px;position: relative;top:auto;}.pp_fade{display: none;}.pp_content_container{position: relative;text-align: left;width:100%;}.pp_content_container .pp_left{padding-left:20px;}.pp_content_container .pp_right{padding-right:20px;}.pp_content_container .pp_details{margin:10px 0 2px 0;}.pp_description{display: none;margin:0 0 5px 0;}.pp_nav{clear: left;float: left;margin:3px 0 0 0;}.pp_nav p{float: left;margin:2px 4px;}.pp_nav a.pp_arrow_previous,.pp_nav a.pp_arrow_next{display:block;float: left;height:15px;margin-top:3px;overflow: hidden;text-indent: -10000px;width:14px;}.pp_hoverContainer{position:absolute;top:0;width:100%;z-index:2000;}a.pp_next{background: url(../javascripts/prettyPhoto/images/prettyPhoto/light_rounded/btnNext.png?1344895611) 10000px 10000px no-repeat;display:block;float: right;height:100%;text-indent: -10000px;width:49%;}a.pp_previous{background: url(../javascripts/prettyPhoto/images/prettyPhoto/light_rounded/btnNext.png?1344895611) 10000px 10000px no-repeat;display:block;float: left;height:100%;text-indent: -10000px;width:49%;}a.pp_expand,a.pp_contract{cursor: pointer;display: none;height:20px;position:absolute;right:30px;text-indent: -10000px;top:10px;width:20px;z-index:20000;}a.pp_close{display:block;float: right;text-indent: -10000px;}.pp_bottom{height:20px;position: relative;}* html .pp_bottom{padding:0 20px;}.pp_bottom .pp_left{height:20px;left:0;position:absolute;width:20px;}.pp_bottom .pp_middle{height:20px;left:20px;position:absolute;right:20px;}* html .pp_bottom .pp_middle{left:0;position: static;}.pp_bottom .pp_right{height:20px;left:auto;position:absolute;right:0;top:0;width:20px;}.pp_loaderIcon{display:block;height:24px;left:50%;margin: -12px 0 0 -12px;position:absolute;top:50%;width:24px;}#pp_full_res{line-height:1 !important;}#pp_full_res .pp_inline{text-align: left;}#pp_full_res .pp_inline p{margin:0 0 15px 0;}div.ppt{color:#fff;display: none;font-size:17px;left:0;position:absolute;top:0;z-index:9999;}.clearfix:after{content: ".";display:block;height:0;clear:both;visibility: hidden;}.clearfix {display: inline-block;}* html .clearfix {height:1%;}.clearfix {display:block;}